Subject: [os2genau_digest] No. 1337
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 25 Jul 2006 00:01:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 24 July 2006
 Number  1337
**************************************************

Subjects for today
 
1   Problems accessing Injoy site with Firefox/2 : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Problems accessing Injoy site with Firefox/2 : Paul Smedley <paul at smedley.info>
3  Re:  Problems accessing Injoy site with Firefox/2 : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Problems accessing Injoy site with Firefox/2 : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  Problems accessing Injoy site with Firefox/2 : Ian Manners" <deadmail>
6  Re:  Problems accessing Injoy site with Firefox/2 : Mike O'Connor" <mikeoc at internode.on dot net>
7  Re:  Problems accessing Injoy site with Firefox/2 : Ian Manners" <deadmail>
8  Re:  Problems accessing Injoy site with Firefox/2 : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 24 Jul 2006 20:40:48 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Problems accessing Injoy site with Firefox/2

Hi,

  Does anyone else see the same thing I do ?

  When going to http://www.fx.dk  The makers of Injoy dialer and several 
other premium OS/2 communications programs, I get the home page shown 
for about 1 second and then firefox cancels itself !

  I am using Firefox/2 v 1.504 which has seemed very stable up until now.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 24 Jul 2006 20:21:01 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  Problems accessing Injoy site with Firefox/2

Yes - it's an error with the flash code at fx.dk.  The flashblock addin 
is your friend here.

Ed Durrant wrote:
> Hi,
> 
>  Does anyone else see the same thing I do ?
> 
>  When going to http://www.fx.dk  The makers of Injoy dialer and several 
> other premium OS/2 communications programs, I get the home page shown 
> for about 1 second and then firefox cancels itself !
> 
>  I am using Firefox/2 v 1.504 which has seemed very stable up until now.
> 
> Cheers/2
> 
> Ed.
 
> 
> 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 24 Jul 2006 20:53:07 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Problems accessing Injoy site with Firefox/2

Version 2.0 of Firefox exhibits the same problem, however the old 
Opera/2 browser works fine.

Ed.

Ed Durrant wrote:
> Hi,
> 
>  Does anyone else see the same thing I do ?
> 
>  When going to http://www.fx.dk  The makers of Injoy dialer and several 
> other premium OS/2 communications programs, I get the home page shown 
> for about 1 second and then firefox cancels itself !
> 
>  I am using Firefox/2 v 1.504 which has seemed very stable up until now.
> 
> Cheers/2
> 
> Ed.
 
> 
> 

> 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 24 Jul 2006 21:04:45 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Problems accessing Injoy site with Firefox/2

Maybe we should let them (him) know as most people would just give up 
and go elsewhere.

Does Flashblock, block all flash content from all sites ?

Cheers/2

Ed.

Paul Smedley wrote:
> Yes - it's an error with the flash code at fx.dk.  The flashblock addin 
> is your friend here.
> 
> Ed Durrant wrote:
>> Hi,
>>
>>  Does anyone else see the same thing I do ?
>>
>>  When going to http://www.fx.dk  The makers of Injoy dialer and 
>> several other premium OS/2 communications programs, I get the home 
>> page shown for about 1 second and then firefox cancels itself !
>>
>>  I am using Firefox/2 v 1.504 which has seemed very stable up until now.
>>
>> Cheers/2
>>
>> Ed.
> 
>>
>> 
>
 
> 
> 

> 

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 24 Jul 2006 21:46:47 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Problems accessing Injoy site with Firefox/2

Hi Ed

>Maybe we should let them (him) know as most people would just give up 
>and go elsewhere.

I let Bj know over a year ago, he said to talk to the mozilla people,
not his problem, sigh, yes it is...... but the more people that let him know
the better. Happens under the old Mozilla suite, and Seamonkey as well.

>Does Flashblock, block all flash content from all sites ?

Yes, unless you allow it.

Cheers
Ian Manners
http://www.os2site dot com/

"Waiter, there's no fly in my soup!"  -- Kermit the frog
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 24 Jul 2006 22:20:11 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  Problems accessing Injoy site with Firefox/2

Hi Ian, Ed,

I just sent Ed privately a GIF of what I see here, (working on an A.S.P. 
machine canibalised from other damaged ones). running Fireox 1.04 with 
JAVA 1.3.1 from 2002 and with NO Flash whatsoever installed on this 
boot-partition [ eCS 1.13 ]. The home-page appears absolutely normal {to 
me}, and I took the link to the Dialler product and that is the page I 
sent to Ed, along with my (zipped html) about:plugins page.

As I said to him - if one isn't running a current version of FF and 
isn't running FLASH and is using an old stable IBM JAVA then there's no 
problem there at FX.dk!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Mon, 24 Jul 2006 22:56:47 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Problems accessing Injoy site with Firefox/2

Hi Mike

The website looks fine to me as well, as I simply dont have flash on this
computer, only on my study PC with OS/2 (This one's my workshop AIX
box) but have flashblock on my other OS/2 PC which works a charm for
those sites I have problems with. The fx site's problem is purely to do
with flash.

>I just sent Ed privately a GIF of what I see here, (working on an A.S.P. 
>machine canibalised from other damaged ones). running Fireox 1.04 with 
>JAVA 1.3.1 from 2002 and with NO Flash whatsoever installed on this 
>boot-partition [ eCS 1.13 ]. The home-page appears absolutely normal {to 
>me}, and I took the link to the Dialler product and that is the page I 
>sent to Ed, along with my (zipped html) about:plugins page.
>
>As I said to him - if one isn't running a current version of FF and 
>isn't running FLASH and is using an old stable IBM JAVA then there's no 
>problem there at FX.dk!
>
>-- 
>Regards,
>Mike
>
>Failed the exam for
>--------------------
>MCSE - Minesweeper Consultant and Solitaire Expert
>--------------------
>[Please ZIP any attachments, other than GIF/JPG or plain-text]
>
>

> 

Cheers
Ian Manners
http://www.os2site dot com/

"Daddy, when will I be old enough to delete Windows?"
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Mon, 24 Jul 2006 23:03:16 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Problems accessing Injoy site with Firefox/2

On Mon, 24 Jul 2006 22:20:11 +1000, Mike O'Connor wrote:

>Hi Ian, Ed,

Hi all.

I tried it here with Flashblock on my Fifefox
Mozilla/5.0 (OS/2; U; Warp 4.5; en-US; rv:1.8.0.4) Gecko/20060606
Firefox/1.5.0.4

but Flashblock disabled.

Home pages comes up fine. Flash working away - I don't like Flash sites,
though.

I could see and access all links from the page both Flash and static.

>As I said to him - if one isn't running a current version of FF and 
>isn't running FLASH and is using an old stable IBM JAVA then there's no 
>problem there at FX.dk!

Mike, what do I supply so we can make a helpful comparison with Ed's
system?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------